## psk31lx 0.61

=== Makefile ===
# Path settings for 'make install'
# cod-file will be searched in DATADIR, $(HOME) and current directory
# ini-file will be searched in $(HOME), current directory and DATADIR
BINDIR = /usr/local/bin
DATADIR = /usr/share/psk31
MANDIR = /usr/local/man/man1

CC = g++
LD = g++
CCFLAGS = -Wall --pedantic -O2 -DDATADIR=\"$(DATADIR)\" -g
LDFLAGS = -v -H
LIBS = -lncurses -lm
OBJS = psk31-coder.o psk31-receiver.o psk31-transmitter.o psk31-main.o window.o
# OBJS += hansis-fft.o
FILES = README Changes Makefile *.C *.h psk31.ini psk31.cod psk31.1


all: psk31sb

hansis-fft.o: hansis-fft.C
	$(CC) $(CCFLAGS) -c hansis-fft.C -o hansis-fft.o

psk31-coder.o: psk31-coder.C psk31.h psk31-coder.h
	$(CC) $(CCFLAGS) -c psk31-coder.C -o psk31-coder.o

psk31-receiver.o: psk31-receiver.C psk31.h psk31-coder.h
	$(CC) $(CCFLAGS) -c psk31-receiver.C -o psk31-receiver.o

psk31-transmitter.o: psk31-transmitter.C psk31.h psk31-transmitter.h
	$(CC) $(CCFLAGS) -c psk31-transmitter.C -o psk31-transmitter.o

psk31-main.o: psk31-main.C psk31.h psk31-transmitter.h psk31-receiver.h
	$(CC) $(CCFLAGS) -c psk31-main.C -o psk31-main.o

psk31sb: $(OBJS)
	$(LD) $(LDFLAGS) $(LIBS) $(OBJS) -o psk31sb

window.o:	window-linux.C window.h
	$(CC) $(CCFLAGS) -c window-linux.C -o window.o

arch:	$(FILES)
	tar -cvzf psk31lx.tgz $(FILES)

rpm:	
	tar -cvzf /usr/src/packages/SOURCES/psk31sb-V0.6.tar.gz $(FILES)
	rpm -ba /usr/src/packages/SPECS/psk31sb-0.6-1.spec

install:
	install -d $(BINDIR)
	install -d $(DATADIR)
	install -d $(MANDIR)
	install psk31sb $(BINDIR)
	install psk31.ini psk31.cod $(DATADIR)
	install psk31.1 $(MANDIR)

clean:
	/bin/rm -f *.o psk31sb
