## psk31lx 2.1

=== debian/changelog ===
psk31lx (2.1-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:16 +0000

psk31lx (2.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:10 +0000

psk31lx (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #772087)

 -- Milan Kupcevic <milan@debian.org>  Sat, 07 Nov 2015 19:51:41 -0500
