=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

VER ?= $(shell head -n1 `echo $(MAKEFILE_LIST) \
                         | sed -e "s,rules$$,../debian/changelog,"` \
               | sed -e "s,.*(,," \
                     -e "s,).*,," \
                     -e "s,\(.*\)-.*,\\1," \
                     -e "s,.*:,,")

%:
	dh $@ 

get-orig-source:
	@wget http://wa0eir.bcts.info/src/psk31lx-$(VER).src.tar.gz \
	      -O psk31lx_$(VER).orig.tar.gz
