## psk31lx 2.2

=== debian/changelog ===
psk31lx (2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:54 +0100

psk31lx (2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #911780)
  * Removed desktop-category.patch - upstream contains it
  * Removed man-hyphen.patch - upstream contains it
  * Removed new-fsf-address.patch - upstream contains it
  * Removed typo.patch - upstream contains it
  * Aligned no-double-changelog.patch to new upstream
  * Bump Standards-Version to 4.2.1
  * Removed trailing whitespaces from d/control, d/rules, d/copyright
  * Bump debhelper version to 11.0.0
  * Changed Debian copyright URL to https scheme

 -- Ervin Hegedus <airween@gmail.com>  Mon, 29 Oct 2018 20:42:26 +0000
