=== debian/control ===
Source: psk31lx
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Milan Kupcevic <milan@debian.org>
Build-Depends: debhelper (>= 11.0.0), libncurses5-dev, libpulse-dev
Standards-Version: 4.2.1
Homepage: http://wa0eir.bcts.info/psk31lx.html

Package: psk31lx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PSK31 terminal application with text-based user interface
 psk31lx is a simple text-based terminal program with a built-in phase scope
 and spectrum analyzer to aid in signal tuning. It uses a sound card to receive
 and transmit PSK31 tone.
