=== debian/watch ===
version=3
http://wa0eir.bcts.info/src/ psk31lx-([[:alnum:]\.]*)\.src\.tar\.(?:gz|bz2|xz)
